@charset "utf-8";
/* CSS Document */

body	{
	margin:0px;
	padding:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color: #fff;
	line-height:20px;
}

#page	{
	width:100%;
	height:100%;
	margin:0px auto;
	background:#000 url("images/bg6.jpg") top center no-repeat;
}

#page-events	{
	width:100%;
	height:100%;
	margin:0px auto;
	background:#000 url("images/bg5.jpg") top center no-repeat;
}



#page-rewards	{
	width:100%;
	height:100%;
	margin:0px auto;
	background:#000 url("images/bg1.jpg") top center no-repeat;
}


#header	{
	margin:0px auto;
	text-align:center;	
}

.logo	{
	width:332px;
	height:110px;
	margin:0px auto;	
}

.menubar	{
	width: 813px;
	height:77px;
	margin:-20px auto;
	background:url(images/menu_bar.png) top center no-repeat;
}	

.menutab	{
	width:780px;
	margin:10px auto 0;
	text-align:center;
	padding-top:7px;
}


#wrapper	{
	width:1000px;
	height:1650px;
	margin:80px auto 0px;	
}

#wrapper-events	{
	width:1000px;
	height:1300px;
	margin:50px auto 0px;	
}

#wrapper-rewards	{
	width:1000px;
	height:2000px;
	margin:50px auto 0px;	
}


.content1	{
	text-align:center;
	padding-top:10px;
}

.tablebg1	{
	width:682px;
	height:370px;
	margin:20px auto;	
	background:url(images/table_bg2.jpg) top center no-repeat;
}

.tablebg2	{
	width:715px;
	height:434px;
	margin:20px auto;	
	background:url(images/table_bg.png) top center no-repeat;
}

.footer	{
	padding:10px;
	text-align:center;	
	
}



.text16b_yellow	{
	font-size:16px;
	color:#ffd97e;	
	font-weight:600;
}

.text16_yellow	{
	font-size:16px;
	color:#ffd97e;	
	font-weight:300;
}

.text16b_white	{
	font-size:16px;
	color:#fff;	
	font-weight:600;
}

.text14_white	{
	font-size:14px;
	color:#fff;	
	font-weight:300;
}




/* generic footer start */
footer[role="contentinfo"] {
  padding-top: 15px;
  background-color: #000;
}

footer {
  background-image: url(/wp-content/themes/elsword3/images/bg-footer.jpg);
  font-size: 12px;
  font-size: 0.857142857rem;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  width: 100%;
  min-width: 1024px;
  margin: 0px auto 0px auto;
  padding: 0px;
  background-repeat: no-repeat;
  background-position: center;
  background-position: top;
  height: 144px;
}

.footernormal {
	font-size:12px;
	color:#4679ba;
	text-align:left;
	font-weight:normal;
}

a.footerlinks:link {color: #4679ba; text-decoration:none; line-height:16px; }
a.footerlinks:active {color: #4679ba; }
a.footerlinks:visited {color: #4679ba; }
a.footerlinks:hover {color: #4679ba; }

.footersections {
	font-size:12px;
	color:#FFF;
	font-weight: bold;
}

.footercopyright {
	font-size:12px;
	color:#FFF;
}
/* generic footer end */




#masthead {
/*	height:250px; */
}

/* Styling the Popup Window Start */
.floating-menu {
font-family: sans-serif;
background: rgba(70, 75, 78, .5);
border-right:solid 3px #000000;
padding: 5px;;
width: 131px;
height:100%;
z-index: 100;
position: fixed;
top: 0px;
left: 0px;
text-align:center;
}

.floating-menu a, 
.floating-menu h3 {
font-size: 0.9em;
display: block;
margin: 0 0.5em;
color: white;
}

.ff16 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#fdc952;
	line-height:1.3em;
}
.ff17 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#ffffff;
	line-height:1.3em;
}



#spacer-leftmenu {
	height:80px;
}


.events {
  list-style: none;
  }

.callbacks_container {
  margin-bottom: 20px;
  position: relative;
  float: left;
  width: 100%;
  }

.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  }

.callbacks img {
  display: block;
  position: relative;
  z-index: 1;
  border: 0;
  }

.callbacks .caption {
  display: block;
  position: absolute;
  z-index: 2;
  font-size: 14px;
  font-family:Verdana, Geneva, sans-serif;
  text-shadow: none;
  color: #fff;
  background: #000;
  background: rgba(0,0,0, .9);
  left: 0;
  right: 5px;
  bottom: 0;
  padding: 10px 20px;
  margin: 0;
  max-width: none;
  }

.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 52%;
  left: 0;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 70px;
  width: 35px;
  background: transparent url("images/arrow-2.png") no-repeat left top;
  margin-top: -45px;
  }

.callbacks_nav:active {
  opacity: 1.0;
  }

.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }
.rslides {
  margin: 0 auto 40px;
  }

#slider2,
#slider3 {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0 auto;
  }

.rslides_tabs {
  list-style: none;
  padding: 0;
  background: rgba(0,0,0,.25);
  box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  font-size: 18px;
  list-style: none;
  margin: 0 auto 50px;
  max-width: 676px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
  }

.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
  }

.rslides_tabs li:first-child {
  margin-left: 0;
  }

.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
  }

/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
	width:100%;
   
	
	
}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    text-align: center;
    padding: 5px 20px;
 
    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
	width:100%;
	

}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
	background:#000;
}

.tooltip-top {
    bottom: 5%;
    left: 100%;
    /*margin-left: -348px;*/
}